TD.tbnav {
	FONT: 12px "Arial"
}
TD.lnav {
	FONT: 12px "Arial"
}
A {
	COLOR: #336699; FONT: bold 12px "Arial"; TEXT-DECORATION: none
}
A:visited {
	COLOR: #003366; FONT: bold 12px "Arial"; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ffcc33; FONT: bold 12px "Arial"; TEXT-DECORATION: none
}
A.head {
	COLOR: #336699; FONT: bold 16px "Arial"; TEXT-DECORATION: none
}
A.head:visited {
	COLOR: #003366; FONT: bold 16px "Arial"; TEXT-DECORATION: none
}
A.head:hover {
	COLOR: #ffcc33; FONT: bold 16px "Arial"; TEXT-DECORATION: none
}
A.sched {
	COLOR: #336699; FONT: 10px "Arial"; TEXT-DECORATION: underline
}
A.sched:visited {
	COLOR: #003366; FONT: 10px "Arial"; TEXT-DECORATION: underline
}
A.sched:hover {
	COLOR: #000000; FONT: 10px "Arial"; TEXT-DECORATION: underline
}
A.bcnav {
	COLOR: #336699; FONT: bold 12px "Arial"; TEXT-DECORATION: none
}
A.bcnav:visited {
	COLOR: #336699; FONT: bold 12px "Arial"; TEXT-DECORATION: none
}
A.bcnav:hover {
	COLOR: #ffcc33; FONT: bold 12px "Arial"; TEXT-DECORATION: none
}
A.tbnav {
	COLOR: #ffffff; FONT: bold 12px "Arial"; TEXT-DECORATION: none
}
A.tbnav:visited {
	COLOR: #ffffff; FONT: bold 12px "Arial"; TEXT-DECORATION: none
}
A.tbnav:hover {
	COLOR: #ffcc33; FONT: bold 12px "Arial"; TEXT-DECORATION: none
}
A.lnav1 {
	COLOR: #ffffff; FONT: bold 12px "Arial"; TEXT-DECORATION: none
}
A.lnav1:visited {
	COLOR: #ffffff; FONT: bold 12px "Arial"; TEXT-DECORATION: none
}
A.lnav1:hover {
	COLOR: #ffcc33; FONT: bold 12px "Arial"; TEXT-DECORATION: none
}
A.lnav2 {
	COLOR: #000000; FONT: bold 12px "Arial"; TEXT-DECORATION: none
}
A.lnav2:visited {
	COLOR: #000000; FONT: bold 12px "Arial"; TEXT-DECORATION: none
}
A.lnav2:hover {
	COLOR: #336699; FONT: bold 12px "Arial"; TEXT-DECORATION: none
}
A.lnav3 {
	COLOR: #ffffff; FONT: bold 12px "Arial"; TEXT-DECORATION: none
}
A.lnav3:visited {
	COLOR: #ffffff; FONT: bold 12px "Arial"; TEXT-DECORATION: none
}
A.lnav3:hover {
	COLOR: #ffcc33; FONT: bold 12px "Arial"; TEXT-DECORATION: none
}
